Entrar

Commit items

PUT https://{organization}.myguper.com/api/order/feed

Confirma el consumo de entradas del feed de pedidos enviando los tokens de vuelta. Una vez confirmadas, esas entradas dejan de aparecer en lecturas siguientes.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Cuerpo de la petición

Content-Type: json

{
    "tokens": [
        "94d1499024f3d14a8d4376ecae6b20e09bf909e7"
    ]
}

Respuestas

{
    "acknowledged": 2
}
Copied to clipboard